turnpike

IKE Plugin framework for IPSec tools

This package contains binaries for making use of ipsec-tools with a plugin framework. This enables to write custom vendor plugins to process IPSec packets for solutions like VPN.

沒有可用的 openSUSE Leap 15.3 官方套件

發行版

openSUSE Tumbleweed

SUSE SLE-11 SP 4

不支援的發行版本

下列發行版本並未被官方支援。使用這些套件需要自行承擔風險。